<?php

namespace App\Http\Controllers\Frontend;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class HomeController extends Controller {

     public function index(){

        return view('front.index');
     }

     public function tournaments(){

      return view('front.tournaments');
   }

  public function register(){

        return view('front.user-registrations.user-register');
     }

     public function signup(){

      return view('front.user-registrations.sign-up');
   }

   public function otpverification(){

      return view('front.user-registrations.otp-verification');
 
   }

   public function setyourpassword(){

      return view('front.user-registrations.set-your-password');
 
   }

   public function letsgetstarted(){

      return view('front.user-registrations.lets-get-started');
 
   }
   public function yourcricketprofile(){

      return view('front.user-registrations.your-cricket-profile');
 
   }
   public function addyourprofilepic(){

      return view('front.user-registrations.add-your-profile-pic');
 
   }
   public function createyourteam(){

      return view('front.user-registrations.create-your-team');
 
   }     
   public function allset(){

      return view('front.user-registrations.all-set');
 
   }

   public function signinotp(){

      return view('front.user-signin.otp-verification');
 
   }

   public function signin(){

      return view('front.user-signin.sign-in');
 
   }

   
   public function forgetpassword(){

      return view('front.user-signin.forget-password');
 
   }

      public function setnewpassword(){

      return view('front.user-signin.set-new-password');
 
   }



}
